Pod::Spec.new do |s|
  s.name             = 'WebIdAutoIdentOnServerProductPlugin'
  s.version          = '14.7.0'
  s.summary          = 'The WebID auto-ident on-server product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4/de/webid-solutions/WebIdAutoIdentOnServerProductPlugin/14.7.0/WebIdAutoIdentOnServerProductPlugin.framework-v14.7.0.zip', :sha256 => '166ebf98e73fbcfe2cfbb5e7a098d66d8600e6c802017f54adf1ad258a9e8189' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdAutoIdentOnServerProductPlugin.xcframework'

  s.dependency "WebIdDigitalSigningPlugin", "12.4.3"
  s.dependency "WebIdIosIdentScanPlugin", "13.6.0"
  s.dependency "WebIdOnServerDocumentScanner", "13.6.0"
end
