Pod::Spec.new do |s|
  s.name             = 'WebIdVideoIdentProductPlugin'
  s.version          = '14.6.1'
  s.summary          = 'The WebID video-ident product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4/de/webid-solutions/WebIdVideoIdentProductPlugin/14.6.1/WebIdVideoIdentProductPlugin.framework-v14.6.1.zip', :sha256 => '5f3788183c37e6dc0ce6f7f8dcd798fc0558b603b514d65036bb2cc233290339' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdVideoIdentProductPlugin.xcframework'

  s.dependency "WebIdIosIdentScanPlugin", "13.5.2"
  s.dependency "WebIdOnServerDocumentScanner", "13.5.2"
  s.dependency "WebIdDigitalSigningPlugin", "12.4.2"
  s.dependency "WebIdVideoIdentPlugin", "11.4.2"
end
